Bug 1096876 - Release Notes - 7.3. Known Issues - Web Services section issues
Summary: Release Notes - 7.3. Known Issues - Web Services section issues
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.3.0
Assignee: eap-docs
QA Contact: Russell Dickenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: eap63-beta-blockers
TreeView+ depends on / blocked
 
Reported: 2014-05-12 14:57 UTC by Rostislav Svoboda
Modified: 2014-08-14 15:20 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Build Name: 22702, 6.3.0 Release Notes-6.3-1
Build Date: 12-05-2014 07:33:36
Topic ID: 30477-632191 [Latest]
Last Closed: 2014-06-28 15:29:49 UTC


Attachments (Terms of Use)

Description Rostislav Svoboda 2014-05-12 14:57:48 UTC
Release Notes EAP 6.3.0 Beta
7.3. Known Issues
Web Services

1) 900634 - [GSS] (6.3.0) JBossWS-CXF doesn't send fault message to a FaultTo endpoint when request-response message.

This is already VERIFIED --> move to Fixed Issues
Don't understand why it's marked as private, this can be published


2) 1083770 - [GSS] (6.3.0) Java First WS-Policy duplicate PolicyReferences when using annotations and no separate Java Interface

Tags are not correctly transformed in Release notes document, see BZ 1096865


3) 1079049 - [GSS] (6.3.0) Problem using @SchemaValidation in combination with wsrm 1.1

Incorrect text - just BZ template:
Cause:

Consequence:

Workaround (if any):

Result:

TEMP TEXT

Comment 1 sgilda 2014-05-13 16:13:07 UTC
1) Bug 900634: Changed from Known Issue to Bug Fix.

2) Bug 1083770: Scott Mumford fixed it on 2014-05-12 20:41:32 EDT 

3) Bug 1079049: Asked Rebecca for doc text and edited it. It should be ready now.

Comment 2 Nichola Moore 2014-05-14 03:30:19 UTC
Had to re-touch these because the changes above weren't saved properly.

Bug 900634 - added resolution to doc text and set to bug fix.

Bug 1083770 - changed to bug fix but there is no resolution in the doc text.

Bug 1079049 - now has doc text, as mentioned above.

Comment 4 Rostislav Svoboda 2014-05-14 07:24:36 UTC
Bug 900634  - FAIL
Bug 1083770 - OK
Bug 1079049 - OK

No information about BZ 900634 in RN Revision 6.3.0-4

Checking html-single version - http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html

Comment 5 Rostislav Svoboda 2014-05-14 07:43:15 UTC
BZ 900634 is public now.

Comment 8 Rostislav Svoboda 2014-05-15 07:23:41 UTC
Verified. Revision 6.3.0-5


Note You need to log in before you can comment on or make changes to this bug.